Subject: Re: The past hour at the IETF technical plenary

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 28 Mar 2012 14:08:58 -0400

On Wed, 2012-03-28 at 19:27 +0200, Paul Hoffman wrote:
> ...has been about how WG chairs ask for too many conflicts for meeting slots

I can't imagine how that could be a problem for anyone except the
members of the meeting planning staff who have to try to resolve the
conflicts, and the IESG members who have to resolve the inevitable
complaints when they fail to do so to the complete satisfaction of
nearly 300 chairs.

That's not to say there isn't a problem, but it's unclear to me why
anyone would bring it up at the mic in a plenary session, instead of on
this mailing list or in a wgchairs training session.

> , and about how poorly we run our meetings.

I've seen both well-run and poorly-run meetings, and even chaired some
of each.  We certainly have room for improvement.  Hopefully details
will be forthcoming regarding the _ways_ in which people at the mic
think we are running our meetings poorly.

-- Jeff